.ORTALAMA { margin:0 auto; width:1000px; overflow:hidden; }
body {color:#353535; font-family:"Open Sans"; font-size:12px;}
a {color:#353535; font-family:"Open Sans"; font-size:12px;}

/****************************************************************/
.ust_fon { height:110px; width:100%; background-color:#f9f9f9;}
.logo { float:left; margin:5px 0px 0px 0px ;}
.am_fon { float:left; width:650px;margin:10px 0px 0px 0px ;}
.am_link { float:left; padding:17px 17px ; border-bottom:3px solid #f9f9f9; font-size:14px;
font-weight:600; color:#192c32; margin:0px 2px 0px 0px ;}
.am_link:hover { float:left; background-color:#f6f6f6; padding:17px 17px ; border-bottom:3px solid #bbe1ea; font-size:14px;
font-weight:600; color:#192c32; margin:0px 2px 0px 0px ;}
.am_link_active { float:left; background-color:#f6f6f6; padding:17px 17px ; border-bottom:3px solid #bbe1ea; font-size:14px;
font-weight:600; color:#192c32; margin:0px 2px 0px 0px ;}
.ust_sag_fon { float:right; width:160px; height:50px; margin:10px 0px 0px 0px ;}
.arama_text { float:left; width:115px;background-color:#efefef; border:none; padding:6px 0px 6px 10px ;}
.arama_submit { float:right; background-color:#bbe1ea; color:#000; border:none; padding:5px 10px ;
cursor:pointer;}
.icon_sos_fon { float:right; width:60px; height:27px; background-image:url(../images/works/icon_sos_fon.png);


margin:5px 0px 0px 0px ;}
.icon_sos_fon a { float:left; width:10px; height:15px;margin:5px 0px 0px 7px ;}
.dil_fon { float:right; height:27px; background-color:#bbe1ea; margin:5px 0px 0px 5px ; 
border-radius:0px 0px 4px 4px ;}
.dil_tr { float:left; font-size:12px; color:#666; margin:5px 0px 0px 5px ; font-weight:600;}
.dl_cbk { float:left; font-size:12px; color:#333; margin:5px 5px 5px 5px ;}
.dil_eng { float:left; font-size:12px; color:#666; margin:5px 5px 0px 0px ;font-weight:600;}
/****************************************************************/

/****************************************************************/
.anasayfa_orta_fon { float:left; width:100%; height:526px; background-image:url(../images/works/anasayfa_orta_fon.png);}
.ahu_baslik { float:left; font-size:22px; color:#045182; font-weight:600; margin:40px 0px 0px 0px ;}
.ahu_tikla { float:left; font-size:12px; margin:10px 0px 20px 0px ;}

.ahr_fon1 { float:left; width:242px; height:80px;  margin:10px 10px 0px 0px ;}
.ahr_fon2 { float:left; width:242px; height:80px;  margin:10px 10px 0px 0px ;}
.ahr_fon3 { float:left; width:242px; height:80px;  margin:10px 0px 0px 0px ;}
.ahr_fon4 { float:right; width:242px; height:80px; margin:10px 0px 0px 0px ;}

.ahr_tarih_fon { float:left; width:50px; height:37px; background-color:#ffba00; overflow:hidden;}
.ahr_gun { float:left; font-size:14px; color:#4d2709; font-weight:600; width:100%; text-align:center;}
.ahr_ay { float:left; font-size:10px; color:#4d2709;width:100%; text-align:center;}

.ahr_metin_fon { float:right; width:180px; height:80px;overflow:hidden;}
.ahr_baslik { float:left; width:100%; font-size:12px; font-weight:600; height:32px; overflow:hidden; }
.ahr_ozet { float:left; width:100%; height:42px;  overflow:hidden; margin:5px 0px 0px 0px ;
font-size:10px;}
.ng_sol_tanitim { float:left; width:600px; height:265px; overflow:hidden; 
margin:48px 0px 0px 0px ; color:#000; }
.ng_sag_img {float:right;margin:56px 0px 0px 0px ;}
.co_fon { float:left; width:100%; height:148px; background-image:url(../images/works/co_fon.png); margin:0px 0px 0px 0px ;}
.co_genel_baslik { float:left; font-size:18px; margin:20px 0px 0px 0px ;}
/****************************************************************/

/****************************************************************/
.logo_fon { float:left; width:998px; margin:20px 0px 0px 0px ;}
.logo_img { float:left; width:142px; height:60px; border-radius:4px; border:1px solid #CCC; margin:7px 0px 0px 0px ;}
/****************************************************************/

/****************************************************************/
.alt_fon {float:left; border-top:5px solid #c5c5c5; width:100%; height:60px; margin-top:20px;  }


.alt_metin { float:left; width:100%; text-align:center; margin:10px 0px 0px 0px ;}
.alt_metin a { font-weight:bold;}
/****************************************************************/


/****************************************************************/
.ic_ust_baslik { float:left; width:100%; border-top:1px solid #CCC; border-bottom:1px solid #CCC; margin:0px 0px 20px 0px ;}
.ic_baslik { float:left; font-size:18px; margin:5px 0px  ;color:#6d6e71;}
.ic_sag_baslik_fon { float:right;margin:10px 0px 0px 0px ;}
.ic_sag_baslik_fon a { float:left; font-size:12px; margin:0px 0px 0px 0px ; font-style:italic; color:#CCC; }
.ic_sag_baslik_fon p { float:left; font-size:12px; margin:0px 5px 0px 5px ; font-style:italic; color:#CCC; }

.ic_sol_menu { float:left; width:210px; margin:0px 0px 20px 0px ;}
.ic_sag_fon { float:right; width:770px; overflow:hidden;}
.is_link { float:left; width:200px; background-color:#f9f9f9;  font-size:14px;  padding:12px 0px 12px 7px ; color:#1b1b1b;
border-bottom:1px solid #bbe1ea;}

.is_link:hover { float:left; width:200px; background-color:#fff; font-size:14px; padding:12px 0px 12px 7px ; color:#9dc8d2;border-bottom:1px solid #bbe1ea;}
.is_link_active { float:left; width:200px; background-color:#fff; font-size:14px; padding:12px 0px 12px 7px ; color:#9dc8d2;border-bottom:1px solid #bbe1ea;}
.ic_aciklama { float:left;}
/****************************************************************/

/****************************************************************/
.galeri_rep_kap { float:left; margin:20px 5px 5px 0px ;}
.galeri_img { float:left; width:120px; border-radius:4px;}
.galeri_link { float:left; width:100%; text-align:center; margin:5px 0px 0px 0px ; font-weight:600;}
.fd_img { float:left; width:250px; margin:0px 5px 5px 0px ; border-radius:4px;}
/****************************************************************/

/****************************************************************/
.co_fon1 {float:left; width:192px; margin:10px 10px 0px 101px ; }
.co_fon2 {float:left; width:192px;  margin:10px 10px 0px 0px ;}
.co_fon3 {float:left; width:192px; margin:10px 10px 0px 0px ;}
.co_fon4 {float:left; width:192px;  margin:10px 0px 0px 0px ; }


.co_fon5 { clear:both; float:left; width:192px; margin:10px 10px 0px 202px ; }
.co_fon6 {float:left; width:192px;  margin:10px 10px 0px 0px ; }
.co_fon7 {float:left; width:192px;   margin:10px 10px 0px 0px ;}


.co_img { float:left; width:192px; height:144px; border-radius:4px 4px 0px 0px ; border-bottom:3px solid #58a4b1; }
.co_det_img { float:left; width:300px; margin:0px 10px 10px 0px ;}
/****************************************************************/

/****************************************************************/
.iletisim_table { float:right; font-size:14px; font-weight:600; margin:0px 0px 0px 0px ;}
.i_text { float:left; width:420px; background-color:#f4f4f4; height:25px; border-radius:4px; font-size:14px;}
.i_textarea { float:left; width:424px; height:120px;background-color:#f4f4f4; border-radius:4px;font-size:14px;}
.iletisim_submit { float:right; background-color:#9dcdd9; color:#686769; padding:7px 15px; border:none;
cursor:pointer; border-radius:4px; font-weight:600; font-size:14px;}
.i_baslik { float:left; font-size:16px; font-weight:600; margin:0px 0px 10px 0px ;}
/****************************************************************/

/*************************************************/
.arama_rep_fon { float:left;width:998px;  background-color:#f2f2f2; margin:0px 0px 5px 0px ;border:1px solid #e4e4e4;}
.arama_baslik { float:left;  color:#333; font-size:12px; margin:5px 0px 5px 5px ;font-weight:bold;}
.arama_turu {float:right; font-size:10px; margin:7px 5px 0px 0px ; color:#88c1ce;
font-weight:bold;}
.aik_link { float:right; font-size:14px; font-weight:600; margin:20px 70px 0px 0px ; color:#045182;}
/*************************************************/


/*************************************************/
.dmo_fon { float:left; width:998px; margin:20px 0px 0px 0px ;}
.katalog_img { float:left; width:223px; height:167px;}
.kr_link { float:left; width:100%; text-align:center; font-size:14px; padding:10px 0px ;
border-bottom:1px solid #e4e4e4; font-weight:600; height:40px;}
.kr_incele { float:right;font-size:12px; color:#045182; margin:5px 0px 0px 0px ;}
.km_img { float:left; width:770px; height:205px;}

.km_baslik { float:left; font-size:16px; font-weight:600; border-bottom:1px solid #9bceda; padding:0px 0px 10px 0px ;
margin:20px 20px 10px 0px ; width:100%;}
.ukm_baslik {float:left; font-size:16px; font-weight:600; border-bottom:1px solid #9bceda; padding:0px 0px 10px 0px ;
margin:0px 20px 10px 0px ; width:100%;}

.kirfon1 { float:left; width:245px;background-color:#ffffff; margin:10px 18px 0px 0px ;}
.kirfon2 { float:left; width:245px;  background-color:#ffffff; margin:10px 0px 0px 0px ;}
.kirfon3 { float:right; width:245px; background-color:#ffffff; margin:10px 0px 0px 0px ;}

.kir_img { float:left; width:245px; height:184px;}
.ukm_sol { float:left; width:400px; background-color:#ffffff;}
.ukm_sag { float:right; width:350px; background-color:#ffffff;}

.ukm_img { float:left; width:400px; height:300px;}

.ukm_galeri_img {float:left; width:123px; border-radius:4px; margin:10px 10px 0px 0px ;}
.ukm_aciklama { float:left;}
.satin_al { float:right; margin:20px 0px 0px 0px ; padding:10px 15px ; background-color:#bbe1ea ; 
font-size:14px; font-weight:600;}
/*************************************************/









/*************************************************/
/*************************************************/
/* MENU */

#nav {
float:left;
 margin: 0px 0px 0px 0px ; 
 padding: 0;
 border-bottom: none;
 position:absolute;
 z-index:9;
}
#nav li a, #nav li {
 float: left;
}
#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
font-family:"Open Sans"; 
text-decoration: none;
text-align:center;
padding:18px 15px ; 
color:#464646; 
font-size:14px;  
margin:0px 0px 0px 0px ; 
font-weight:600;

}

#nav .ek { border-bottom:3px solid #9c9f9c;}

/* Submenu */

#nav li ul {
display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; 
 margin: 0;
 width:200px;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
 color:#333;
 margin:0px 0px 0px 0px ;
 font-size:12px;
 font-weight:600;
 cursor:pointer;
 background-color:#f9f9f9;
 border-bottom:1px solid #bbe1ea;
 border-top:1px solid #bbe1ea;
 padding:15px 0px 15px 0px ;
 font-family:"Open Sans";
 border-left:none;
 text-align:center;

}

#nav li ul li:hover {
background-color:#f9f9f9;
}
#nav li ul li:hover a {
background-color:#f9f9f9;
}

#nav li ul li a:hover {
 float: none;
 color:#9dc8d2;
}



/*************************************************/
/*************************************************/
















